// 分公司特殊组件页面注册
import Vue from 'vue'

export default function () {
  // 换表查询
  Vue.component('change-meter-query', (resolve) => {
    require(['./ChangeMeterQuery'], resolve)
  })
  Vue.component('charge-query', (resolve) => { require(['./ChargeQuery'], resolve) })
  // 综合档案信息查询
  Vue.component('record-info-query', (resolve) => {
    require(['./RecordInfoQuery'], resolve)
  })
  // 物联网表用气量统计表新
  Vue.component('new-use-gas-statistics', (resolve) => { require(['./NewGasStatistics'], resolve) })
}
